=== debian/changelog ===
python-oslo.middleware (3.30.0-0ubuntu1.1) artful; urgency=medium

  * d/p/fix-parsing-of-forwarded-header.patch: Fix invalid parsing of
    forwarded header (LP: #1711573).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 22 Sep 2017 09:09:11 -0400

python-oslo.middleware (3.30.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 18:03:49 -0400

python-oslo.middleware (3.27.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Drop Breaks/Replaces with oslo-middleware.
  * d/control: Align (build-)depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:24:35 +0100

python-oslo.middleware (3.26.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ James Page ]
  * d/watch: Use tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:03:46 +0100
