=== debian/control ===
Source: python-oslo.middleware
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Ivan Udovichenko <iudovichenko@mirantis.com>,
           David Della Vecchia <ddv@canonical.com>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 2.0.0),
               python-setuptools,
               python3-all,
               python3-pbr (>= 2.0.0),
               python3-setuptools,
Build-Depends-Indep: python-coverage (>= 4.0),
                     python-debtcollector (>= 1.2.0),
                     python-fixtures (>= 3.0.0),
                     python-jinja2 (>= 2.8),
                     python-mock (>= 2.0),
                     python-openstackdocstheme (>= 1.11.0),
                     python-oslo.config (>= 1:4.0.0),
                     python-oslo.context (>= 2.14.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.utils (>= 3.20.0),
                     python-oslotest (>= 1.10.0),
                     python-six (>= 1.9.0),
                     python-sphinx (>= 1.5.1),
                     python-statsd (>= 3.2.1),
                     python-stevedore (>= 1.20.0),
                     python-testtools (>= 1.4.0),
                     python-webob (>= 1.7.1),
                     python3-coverage (>= 4.0),
                     python3-debtcollector (>= 1.2.0),
                     python3-fixtures (>= 3.0.0),
                     python3-jinja2 (>= 2.8),
                     python3-mock (>= 2.0),
                     python3-openstackdocstheme (>= 1.11.0),
                     python3-oslo.config (>= 1:4.0.0),
                     python3-oslo.context (>= 2.14.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.utils (>= 3.20.0),
                     python3-oslotest (>= 1.10.0),
                     python3-six (>= 1.9.0),
                     python3-sphinx (>= 1.5.1),
                     python3-statsd (>= 3.2.1),
                     python3-stevedore (>= 1.20.0),
                     python3-testtools (>= 1.4.0),
                     python3-webob (>= 1.7.1),
                     subunit,
                     testrepository
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.middleware
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.middleware
Homepage: https://github.com/openstack/oslo.middleware
Testsuite: autopkgtest-pkg-python

Package: python-oslo.middleware
Architecture: all
Depends: python-debtcollector (>= 1.2.0),
         python-jinja2 (>= 2.8),
         python-oslo.config (>= 1:4.0.0),
         python-oslo.context (>= 2.14.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.utils (>= 3.20.0),
         python-pbr (>= 2.0.0),
         python-six (>= 1.9.0),
         python-statsd (>= 3.2.1),
         python-stevedore (>= 1.20.0),
         python-webob (>= 1.7.1),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-oslo.middleware-doc,
Description: various WSGI middleware components for OpenStack - Python 2.x
 The oslo.middleware library contains various functions and methods used by
 the OpenStack projects that are using the WSGI pipeline.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.middleware
Architecture: all
Depends: python3-debtcollector (>= 1.2.0),
         python3-jinja2 (>= 2.8),
         python3-oslo.config (>= 1:4.0.0),
         python3-oslo.context (>= 2.14.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.utils (>= 3.20.0),
         python3-pbr (>= 2.0.0),
         python3-six (>= 1.9.0),
         python3-statsd (>= 3.2.1),
         python3-stevedore (>= 1.20.0),
         python3-webob (>= 1.7.1),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-oslo.middleware-doc,
Description: various WSGI middleware components for OpenStack - Python 3.x
 The oslo.middleware library contains various functions and methods used by
 the OpenStack projects that are using the WSGI pipeline.
 .
 This package contains the Python 3.x module.

Package: python-oslo.middleware-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: various WSGI middleware components for OpenStack - doc
 The oslo.middleware library contains various functions and methods used by
 the OpenStack projects that are using the WSGI pipeline.
 .
 This package contains the documentation.
