=== debian/changelog ===
python-oslo.middleware (3.34.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:25:16 +0000

python-oslo.middleware (3.34.0-1) experimental; urgency=medium

  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Feb 2018 10:19:54 +0000

python-oslo.middleware (3.30.0-2) unstable; urgency=medium

  * Build-depends on python-openstackdocstheme (Closes: #880188).
  * Uploading to unstable.
  * Fixed watch file.
  * Standards-Version is now 4.1.1.
  * Using pkgos-dh_auto_{test,install}.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Oct 2017 18:06:14 +0000

python-oslo.middleware (3.30.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed now useless transition packages.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Aug 2017 01:05:11 +0000
