=== debian/control ===
Source: python-oslo.middleware
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Ivan Udovichenko <iudovichenko@mirantis.com>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-coverage,
 python-debtcollector (>= 1.2.0),
 python-fixtures,
 python-hacking,
 python-jinja2 (>= 2.9.6),
 python-mock,
 python-openstackdocstheme (>= 1.17.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.context (>= 2.19.1),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1.10.0),
 python-six,
 python-statsd,
 python-stevedore (>= 1.20.0),
 python-testtools (>= 2.2.0),
 python-webob,
 python3-debtcollector (>= 1.2.0),
 python3-fixtures,
 python3-jinja2 (>= 2.9.6),
 python3-mock,
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.context (>= 2.19.1),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1.10.0),
 python3-six,
 python3-statsd,
 python3-stevedore (>= 1.20.0),
 python3-subunit (>= 0.0.18),
 python3-testtools (>= 2.2.0),
 python3-webob,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.middleware
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.middleware.git
Homepage: https://github.com/openstack/oslo.middleware

Package: python-oslo.middleware
Architecture: all
Depends:
 python-debtcollector (>= 1.2.0),
 python-jinja2 (>= 2.9.6),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.context (>= 2.19.1),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-six,
 python-statsd,
 python-stevedore (>= 1.20.0),
 python-webob,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-oslo.middleware-doc,
Description: various WSGI middleware components for OpenStack - Python 2.x
 The oslo.middleware library contains various functions and methods used by
 the OpenStack projects that are using the WSGI pipeline.
 .
 This package contains the Python 2.x module.

Package: python-oslo.middleware-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: various WSGI middleware components for OpenStack - doc
 The oslo.middleware library contains various functions and methods used by
 the OpenStack projects that are using the WSGI pipeline.
 .
 This package contains the documentation.

Package: python3-oslo.middleware
Architecture: all
Depends:
 python3-debtcollector (>= 1.2.0),
 python3-jinja2 (>= 2.9.6),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.context (>= 2.19.1),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-six,
 python3-statsd,
 python3-stevedore (>= 1.20.0),
 python3-webob,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.middleware-doc,
Description: various WSGI middleware components for OpenStack - Python 3.x
 The oslo.middleware library contains various functions and methods used by
 the OpenStack projects that are using the WSGI pipeline.
 .
 This package contains the Python 3.x module.
