## python-oslo.middleware 3.36.0

=== requirements.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 # process, which may cause wedges in the gate later.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-Jinja2!=2.9.0,!=2.9.1,!=2.9.2,!=2.9.3,!=2.9.4,>=2.8 # BSD License (3 clause)
-oslo.config>=5.1.0 # Apache-2.0
+Jinja2>=2.10 # BSD License (3 clause)
+oslo.config>=5.2.0 # Apache-2.0
 oslo.context>=2.19.2 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
