=== debian/changelog ===
python-oslo.middleware (3.36.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 23:09:38 +0200

python-oslo.middleware (3.36.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased remove-privacy-breach-in-README.rst.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 00:37:19 +0200
