=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-oslo.middleware
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Ivan Udovichenko <iudovichenko@mirantis.com>,
@@ -13,41 +13,43 @@
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  python-coverage,
  python-debtcollector (>= 1.2.0),
  python-fixtures,
  python-hacking,
- python-jinja2 (>= 2.9.6),
+ python-jinja2 (>= 2.10),
  python-mock,
- python-openstackdocstheme (>= 1.17.0),
- python-oslo.config (>= 1:5.1.0),
+ python-oslo.config (>= 1:5.2.0),
  python-oslo.context (>= 2.19.1),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.serialization (>= 2.18.0),
  python-oslo.utils (>= 3.33.0),
- python-oslotest (>= 1.10.0),
+ python-oslotest (>= 1:3.2.0),
  python-six,
  python-statsd,
+ python-stestr (>= 2.0.0),
  python-stevedore (>= 1.20.0),
  python-testtools (>= 2.2.0),
  python-webob,
  python3-debtcollector (>= 1.2.0),
  python3-fixtures,
- python3-jinja2 (>= 2.9.6),
+ python3-jinja2 (>= 2.10),
  python3-mock,
- python3-oslo.config (>= 1:5.1.0),
+ python3-openstackdocstheme (>= 1.18.1),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 2.19.1),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
- python3-oslotest (>= 1.10.0),
+ python3-oslotest (>= 1:3.2.0),
  python3-six,
  python3-statsd,
+ python3-stestr (>= 2.0.0),
  python3-stevedore (>= 1.20.0),
  python3-subunit (>= 0.0.18),
  python3-testtools (>= 2.2.0),
@@ -63,8 +65,8 @@
 Architecture: all
 Depends:
  python-debtcollector (>= 1.2.0),
- python-jinja2 (>= 2.9.6),
- python-oslo.config (>= 1:5.1.0),
+ python-jinja2 (>= 2.10),
+ python-oslo.config (>= 1:5.2.0),
  python-oslo.context (>= 2.19.1),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.utils (>= 3.33.0),
@@ -99,8 +101,8 @@
 Architecture: all
 Depends:
  python3-debtcollector (>= 1.2.0),
- python3-jinja2 (>= 2.9.6),
- python3-oslo.config (>= 1:5.1.0),
+ python3-jinja2 (>= 2.10),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 2.19.1),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.utils (>= 3.33.0),
