=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	rm -rf build
 
 override_dh_sphinxdoc:
-	sphinx-build -b html doc/source debian/python-oslo.middleware-doc/usr/share/doc/python-oslo.middleware-doc/html
+	PYTHONPATH=. PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-oslo.middleware-doc/usr/share/doc/python-oslo.middleware-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 
 # Commands not to run
