## python-oslo.middleware 3.37.1

=== debian/changelog ===
python-oslo.middleware (3.37.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:22:37 +0200

python-oslo.middleware (3.37.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Removed package versions when satisfied in Buster.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 22:33:13 +0100
