=== debian/control ===
Source: python-oslo.middleware
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Ivan Udovichenko <iudovichenko@mirantis.com>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools (>= 97~),
 python-all,
 python-pbr,
 python-setuptools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python-coverage,
 python-debtcollector,
 python-fixtures,
 python-hacking,
 python-jinja2,
 python-mock,
 python-oslo.config,
 python-oslo.context,
 python-oslo.i18n,
 python-oslo.serialization,
 python-oslo.utils,
 python-oslotest,
 python-six,
 python-statsd,
 python-stestr,
 python-stevedore,
 python-testtools,
 python-webob,
 python3-debtcollector,
 python3-fixtures,
 python3-jinja2,
 python3-mock,
 python3-openstackdocstheme,
 python3-oslo.config,
 python3-oslo.context,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslotest,
 python3-six,
 python3-statsd,
 python3-stestr,
 python3-stevedore,
 python3-subunit,
 python3-testtools,
 python3-webob,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.middleware
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.middleware.git
Homepage: https://github.com/openstack/oslo.middleware

Package: python-oslo.middleware-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: various WSGI middleware components for OpenStack - doc
 The oslo.middleware library contains various functions and methods used by
 the OpenStack projects that are using the WSGI pipeline.
 .
 This package contains the documentation.

Package: python3-oslo.middleware
Architecture: all
Depends:
 python3-debtcollector,
 python3-jinja2,
 python3-oslo.config,
 python3-oslo.context,
 python3-oslo.i18n,
 python3-oslo.utils,
 python3-pbr,
 python3-six,
 python3-statsd,
 python3-stevedore,
 python3-webob,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.middleware-doc,
Description: various WSGI middleware components for OpenStack - Python 3.x
 The oslo.middleware library contains various functions and methods used by
 the OpenStack projects that are using the WSGI pipeline.
 .
 This package contains the Python 3.x module.
