=== debian/changelog ===
python-oslo.middleware (3.38.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 00:39:43 +0200

python-oslo.middleware (3.38.1-1) experimental; urgency=medium

  * New upstream release.
  * Refreshed remove-privacy-breach-in-README.rst.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Sep 2019 13:54:09 +0200

python-oslo.middleware (3.37.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed python2 build-depends (Closes: #934924).

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Sep 2019 12:37:43 +0200
