=== debian/control ===
--- 
+++ 
@@ -7,37 +7,18 @@
  Ivan Udovichenko <iudovichenko@mirantis.com>,
  David Della Vecchia <ddv@canonical.com>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 9),
  dh-python,
  openstack-pkg-tools (>= 97~),
- python-all,
- python-pbr,
- python-setuptools,
  python3-all,
  python3-pbr,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python-coverage,
- python-debtcollector,
- python-fixtures,
- python-hacking,
- python-jinja2,
- python-mock,
- python-oslo.config,
- python-oslo.context,
- python-oslo.i18n,
- python-oslo.serialization,
- python-oslo.utils,
- python-oslotest,
- python-six,
- python-statsd,
- python-stestr,
- python-stevedore,
- python-testtools,
- python-webob,
+ python3-coverage,
  python3-debtcollector,
  python3-fixtures,
+ python3-hacking,
  python3-jinja2,
  python3-mock,
  python3-openstackdocstheme,
