## python-oslo.middleware 4.0.0

=== debian/changelog ===
python-oslo.middleware (4.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 15:52:54 -0400

python-oslo.middleware (3.38.1-0ubuntu2) focal; urgency=medium

  * Use python3 when detecting module name from setup.py in autopkgtest.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 18 Nov 2019 14:26:43 +0000

python-oslo.middleware (3.38.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/remove-privacy-breach-in-README.rst.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 16:46:01 -0400

python-oslo.middleware (3.38.0-0ubuntu3) eoan; urgency=medium

  * d/tests/*: Drop Python 2.7 tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 26 Jun 2019 14:10:12 -0400

python-oslo.middleware (3.38.0-0ubuntu2) eoan; urgency=medium

  * d/control, d/tests/*: Restore python-import test and drop
    autopkgtest-pkg-python as it does not work with oslo packages.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 21 Jun 2019 10:13:45 -0400

python-oslo.middleware (3.38.0-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/t/python-ostestr: Run unit tests for dep8.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jun 2019 12:11:30 -0400

python-oslo.middleware (3.37.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2019 16:03:54 +0000

python-oslo.middleware (3.37.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/tests/control: Drop use of needs-recommends.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 14:23:11 +0000

python-oslo.middleware (3.36.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/remove-privacy-breach-in-README.rst.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 30 Jul 2018 15:04:46 -0400

python-oslo.middleware (3.35.0-2ubuntu2) cosmic; urgency=medium

  * d/tests/*,d/control: Add autopkgtests to exercise import and unit
    tests as part of Ubuntu CI, resolving current failures.
  * d/control: Switch to python3-sphinx for doc build.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Jun 2018 09:23:53 +0100

python-oslo.middleware (3.35.0-2ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Update Vcs-* fields.
    - d/control: Enable autopkgtest-pkg-python.
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 10:17:41 +0100

python-oslo.middleware (3.34.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 10:48:01 +0000

python-oslo.middleware (3.33.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bumped Standards-Version to 4.1.2.
  * d/p/drop-openstackdoctheme.patch: Drop, no longer required.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 11:22:53 +0000

python-oslo.middleware (3.32.1-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-parsing-of-forwarded-header.patch: Drop, fixed upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 13 Nov 2017 16:48:28 +0000
