## python-oslo.middleware 4.0.2

=== requirements.txt ===
--- 
+++ 
@@ -10,6 +10,6 @@
 oslo.utils>=3.33.0 # Apache-2.0
 six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
-WebOb>=1.7.1 # MIT
+WebOb>=1.8.0 # MIT
 debtcollector>=1.2.0 # Apache-2.0
 statsd>=3.2.1 # MIT
