=== debian/changelog ===
python-oslo.middleware (4.0.2-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 14:47:25 -0400
