=== debian/tests/control ===
Tests: python-ostestr, python-import
Depends: @, @builddeps@, python3-os-testr
Restrictions: allow-stderr
