## python-oslo.middleware 4.1.1

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,6 @@
 oslo.context>=2.19.2 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
-six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
 WebOb>=1.8.0 # MIT
 debtcollector>=1.2.0 # Apache-2.0
