=== debian/changelog ===
python-oslo.middleware (4.1.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed d/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 09:47:34 +0200

python-oslo.middleware (4.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 13:16:54 +0200

python-oslo.middleware (4.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 21:15:30 +0200

python-oslo.middleware (4.0.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 22:13:38 +0200

python-oslo.middleware (4.0.2-1) experimental; urgency=medium

  * New upstream release.
  * Removed  Ivan Udovichenko and David Della Vecchia from uploaders, as
    they haven't uploaded in a long time.
  * Standards-Version: 4.5.0.
  * debhelper-compat (= 11).

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 15:33:20 +0200
