## python-oslo.middleware 4.5.0

=== requirements.txt ===
--- 
+++ 
@@ -12,3 +12,4 @@
 WebOb>=1.8.0 # MIT
 debtcollector>=1.2.0 # Apache-2.0
 statsd>=3.2.1 # MIT
+bcrypt>=3.1.3 # Apache-2.0
