=== debian/changelog ===
python-oslo.middleware (4.5.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Dec 2021 15:13:52 -0500
