=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- python3-bandit (>= 1.1.0),
+ python3-bcrypt (>= 3.1.3),
  python3-coverage (>= 4.0),
  python3-debtcollector (>= 1.2.0),
  python3-fixtures (>= 3.0.0),
- python3-hacking (>= 1.1.0),
+ python3-hacking,
  python3-jinja2 (>= 2.10),
  python3-mock (>= 2.0.0),
  python3-openstackdocstheme (>= 2.2.0),
@@ -59,6 +59,7 @@
 Package: python3-oslo.middleware
 Architecture: all
 Depends:
+ python3-bcrypt (>= 3.1.3),
  python3-debtcollector (>= 1.2.0),
  python3-jinja2 (>= 2.10),
  python3-oslo.config (>= 1:5.2.0),
