## python-oslo.middleware 4.5.1

=== debian/changelog ===
python-oslo.middleware (4.5.1-2~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 24 Mar 2022 15:37:22 +0000

python-oslo.middleware (4.5.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 16:34:18 +0100

python-oslo.middleware (4.5.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 11:56:34 +0100

python-oslo.middleware (4.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 16:48:00 +0200

python-oslo.middleware (4.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Added python3-bcrypt as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Aug 2021 15:55:43 +0200

python-oslo.middleware (4.2.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 09:12:11 +0200

python-oslo.middleware (4.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed openstack-pkg-tools version in build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Mar 2021 22:40:08 +0100
