## python-oslo.middleware 5.0.0

=== debian/changelog ===
python-oslo.middleware (5.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 13:52:15 +0200

python-oslo.middleware (5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2022 16:32:54 +0200
