## python-oslo.middleware 5.1.1

=== debian/changelog ===
python-oslo.middleware (5.1.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1046082).

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Aug 2023 12:37:22 +0200

python-oslo.middleware (5.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:37:14 +0200

python-oslo.middleware (5.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 10:59:28 +0100
