## python-oslo.middleware 5.2.0

=== debian/changelog ===
python-oslo.middleware (5.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 14:30:04 +0200
