=== debian/changelog ===
python-oslo.middleware (6.1.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2024 11:29:33 +0000
