=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Ivan Udovichenko <iudovichenko@mirantis.com>,
  David Della Vecchia <ddv@canonical.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools (>= 97~),
  python3-all,
@@ -39,10 +39,9 @@
  python3-webob (>= 1:1.8.0),
  subunit,
  testrepository,
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.middleware
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.middleware
-Homepage: https://github.com/openstack/oslo.middleware
+Homepage: https://opendev.org/openstack/oslo.middleware
 
 Package: python-oslo.middleware-doc
 Section: doc
